$(document).ready(function(){
		
		$('#loader_update_cat').hide();
		$('#cat_update').hide();
		$('#cat_ok').fadeIn("slow");
		
		var data = {
		'cid': 'test' // LEX_ID FROM DETAILBUTTON
		}
			var dataString = data;
			$.ajax({
						url: "php/ebay_api/ebaycalls/GetCategories_checkversion.php",
						type: "POST",
						data: dataString,
						//dataType: 'json',
						success: function (html) {
						
						var test2 = (html);
						//if(test2 == 'make_update'){
						if(test2 == 'cat_ok'){	
						}else{
						$('#cat_ok').hide();
						$('#cat_update').fadeIn("slow");
						
						}
						
						}
					});
	
});	